icons_dir themes/melawy-nier-a2/icons

big_icon_size 96

small_icon_size 48

banner themes/melawy-nier-a2/background.png
banner_scale fillscreen

selection_big themes/melawy-nier-a2/icons/selection-big.png

selection_small themes/melawy-nier-a2/icons/selection-small.png

font themes/melawy-nier-a2/fonts/ubuntu-mono-28.png
